189716
remove 'require w3c.dom'
diff --git a/features/org.eclipse.wst.xml_core.feature/feature.xml b/features/org.eclipse.wst.xml_core.feature/feature.xml
index 6437c7d..292ae8e 100644
--- a/features/org.eclipse.wst.xml_core.feature/feature.xml
+++ b/features/org.eclipse.wst.xml_core.feature/feature.xml
@@ -23,7 +23,6 @@
 
    <requires>
       <import plugin="org.eclipse.osgi"/>
-      <import plugin="org.w3c.dom"/>
       <import plugin="org.apache.xml.resolver"/>
       <import plugin="org.eclipse.wst.xml.core" version="1.1.0" match="equivalent"/>
       <import plugin="org.eclipse.wst.sse.core" version="1.1.0" match="equivalent"/>
@@ -44,13 +43,6 @@
    </requires>
 
    <plugin
-         id="org.w3c.dom"
-         download-size="207"
-         install-size="207"
-         version="1.3.3.qualifier"
-         unpack="false"/>
-
-   <plugin
          id="org.apache.xml.resolver"
          download-size="71"
          install-size="71"